Selected session is not highlighted

2018-02-21 08:30 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9387

Department: AEV Affected Products: ADTF 3.3.0 (BETA)

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Betrifft ADTF 3.3.0 Beta ( Win7 x64)

Wenn eine vorhandene Konfiguration gestartet wird, werden vor allen Sessions/Graphen und Systemen blaue Pfeile angezeigt.

Wird nun einen Session per Doppelklick ausgewählt verschwinden alle Pfeile und es ist nicht mehr schnell ersichtlich welche

Session gerade gewählt ist.

Lösung

ACORE-9387 erstellt

History

#1 - 2018-02-21 09:18 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::CE

- Customer set to AUDI

- Platform Windows 7 64bit added

Volker, kannst du hierzu was sagen ?

#2 - 2018-02-21 09:21 - hidden

- Affected Products ADTF 3.3.0 (BETA) added

#3 - 2018-02-21 13:03 - hidden

- Product Issue Numbers set to https://cip.web.audi.vwg/jira/browse/ACORE-9387

Verhalten konnte nachvolzogen werden, Bug-Ticket in Jira erstellt.

#4 - 2018-02-21 13:05 - hidden

- Product Issue Numbers changed from https://cip.web.audi.vwg/jira/browse/ACORE-9387 to https://www.cip.audi.de/jira/browse/ACORE-9387

#5 - 2018-02-21 13:42 - hidden

- Status changed from In Progress to Customer Feedback Required

#6 - 2018-02-28 16:35 - hidden

- Project changed from 11 to Public Support

- Subject changed from Sessionauswahl blaue Pfeile to Selected session is not highlighted

- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Product Issue Opened

#7 - 2018-03-06 09:54 - hidden

- Support Level changed from 2nd Level to 3rd Level

#8 - 2018-03-07 15:50 - hidden

- Department set to AEV

#9 - 2018-03-15 14:52 - hidden

- Status changed from To Be Closed to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-26 2/2

http://www.tcpdf.org

